KMessedWords is a classical MessedWords game (OK.. I just thought it up), with almost with a mind of it's own... It
works on a complete randomization of characters and words, dependant of the level. It will make the solver think very
hard to "resolve" the right word...
Well, I had to think too, if I want to solve this, and I wrote the darn thing :)

Standard issues
==========
This game is for the children above 10 years (Anyone can try it, though, but a warning... It isn't as easy as it looks :) )

Installation:
If you pulled this proggy from the CVS, then do:

make -f Makefie.cvs
./configure
make
su
make install

Hey, please tell me, if I forgot smething :)

Best regards from zer0Kode!